Bug 849143 - Starting glusterd fails when compiled with georeplication enabled
Starting glusterd fails when compiled with georeplication enabled
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rdma (Show other bugs)
2.0
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Raghavendra G
Sudhir D
: Triaged
Depends On: 825420
Blocks: 858458
  Show dependency treegraph
 
Reported: 2012-08-17 08:31 EDT by Vidya Sakar
Modified: 2013-03-03 21:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 825420
: 858458 (view as bug list)
Environment:
Last Closed: 2012-10-11 06:28:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-08-17 08:31:26 EDT
+++ This bug was initially created as a clone of Bug #825420 +++

Description of problem: On rdma when glusterfs is built with georeplication enabled, starting glusterd fails complaining that loading georeplication modules failed. When it was built was georeplication disabled, this issue was not seen.


Version-Release number of selected component (if applicable):release-3.3 with
http://review.gluster.com/#change,3447 and
http://review.gluster.com/#change,3448


How reproducible: Conistently

Actual results:


Expected results:


Additional info:

--- Additional comment from amarts@redhat.com on 2012-07-11 07:06:30 EDT ---

the bug doesn't exist per se in the codebase as the patches mentioned are not committed. But still being debuged (with lesser priority right now)
Comment 2 Amar Tumballi 2012-10-11 06:28:25 EDT
as both patches didn't make it to release (one of that made it to release, but was only log enhancement and should not have caused any issues)

Note You need to log in before you can comment on or make changes to this bug.